﻿body {background-repeat: repeat;background-color:#1e1e1e;font-family: Tahoma, Helvetica, Arial, sans-serif;}
.wrapper {width: 997px;margin: 0 auto;}

.header {height:141px;width:997px;}
.banner {height:105px;width:997px;}
.bannerbottom {height:46px;width:997px;background-image: url('../images/banner-bottom.jpg');background-repeat: no-repeat;}
.content {background-image: url('../images/content-spacer.jpg');background-repeat: repeat-y;width:997px;}
.contentbottom {background-image: url('../images/content-footer.jpg');background-repeat: no-repeat; width:997px;height:10px;}

.bannerright {width: 578px;float:right;margin-right: 30px;}
.contacttop {width: 578px;height:44px;background-image: url('../images/contact-top.jpg');background-repeat: no-repeat;margin: 10px 0 20px 0;}
.navigation {width:578px;height:52px;background-image: url('../images/navigation.jpg');background-repeat: no-repeat;}
.navcontent {padding: 8px;list-style: none;color:#fff;font-family: 'Open Sans', Helvetica, Arial, sans-serif;}
.navcontent li {float:left;list-style:none;margin-left:0;padding:0;text-align: left;padding-left: 15px;padding-right: 40px;}
.navcontent ul {list-style:none;margin-left:0;padding:0;}
.navcontent a {color:#fff;font-size: 30px;text-decoration:none;font-weight:bold;text-transform: uppercase;}
.navcontent a:hover {color:#fb6603;}

.footer {width: 997px;}
.footertext {padding: 10px 50px;color:#4b4b4b;font-size: 13px;}
.copyright {float:left;width: 280px;}
.siteby {float:left;margin-top: 40px;}
.contactbottom {width: 500px;float:right;}
.contactbottom th {color:#4b4b4b;font-size: 16px;font-weight: normal;padding-right: 40px;padding-bottom: 8px;text-align: left;}
.contactbottom td {color:#bfbfbf;font-size: 16px;padding-bottom: 8px;}
.footertext a {color:#bfbfbf;}
.siteby a {color:#4b4b4b;}

.fptbl td {vertical-align: top;}


.mainbody {color:#eaeaea;font-size: 16px;line-height: 19px;margin: 0 60px 0 60px;width:860px;}
.mainbody p {font-size: 16px;line-height: 19px;margin: 8px 0;}
.mainbody h1 {font-family: 'Open Sans', sans-serif;font-size: 25px;line-height: 28px;margin-bottom: 12px;margin-top: 5px;color:#fb6705;}
.mainbody h2 {font-family: 'Open Sans', sans-serif;font-size: 21px;line-height: 25px;margin-bottom: 12px;margin-top: 12px;color:#ffa66c;}

.mainbody a {color:#d77534;}
.mainbody a:hover {color:#c74f00}
.mainbody ul {margin-left: 30px;font-size: 16px;line-height: 19px;}
.mainbody ol {margin-left: 30px;font-size: 16px;line-height: 19px;}
.tblGeneric td {padding: 8px;font-size: 14px !Important;}
.mainbody td {font-size: 14px !Important;}
.mainbody th {font-size: 14px !Important;}

.quotes1 thead td, .quotes1 thead th, .quotes2 th, .quotes2 td  {background-color:#1c1c1c;padding: 5px;} 
.quotes1 tbody td, .quotes1 tbody th {background-color:#202020;padding: 5px;} 
.quotes1 thead th {width: 150px;text-align:left;color:#fb6501;}
.quotes1 tbody th  {text-align:left;color:#fb6501;}
.quotes1 tbody td  {width: 75px;}
.quotes1 tbody td input {width: 30px;background-color:#656565;border: 1px solid #777373;color: #fff;padding: 3px;text-align: center;font-weight: bold;}

.quotes2 th {width: 130px;text-align:left;color:#fb6501; vertical-align:top;}
.quotes2 input, .quotes2 textarea {background-color:#656565;border: 1px solid #777373;color: #fff;padding: 3px;font-weight: bold;font-family: Tahoma, Helvetica, Arial, sans-serif;}
.quotes2 td {background-color:#202020;}
.quotebtn {background-color:#d77534 !important;color:#fff !important;font-weight:bold;border:1px solid #f4ac7c !important;font-size: 18px;}
.quotes2 table {margin-bottom: 20px;}


.tbldefault td  {background-color:#1c1c1c;padding: 5px;vertical-align: top;text-align: left;} 
.tbldefault th {background-color:#202020;padding: 5px;vertical-align: top;color:#fb6501;text-align: left;} 
    

.fpul {margin-bottom: 20px;}
.fpul li {font-size: 18px;margin: 10px 0;}

.ninehun {width: 900px;}
.eighthun {width: 800px;}
.sevenhun {width: 700px;}
.sixhun {width: 600px;}
.fivehun {width: 500px;}
.fivetwofive {width: 525px;}
.fourfifty {width: 450px;}
.fourhun {width: 400px;}
.threehun {width: 300px;}
.twohun {width: 200px;}
.twofifty {width: 250px;}
.oneseventy {width: 170px;}
.onefifty {width: 150px;}
.onehun {width: 100px;}
.fifty {width: 50px;}
.eighty {width: 80px;}
.twenty {width: 20px;}

.floatl {float:left;}
.floatr {float:right;}

.margin10 {margin:10px;}
.margin20 {margin:20px;}

.marginTB20 {margin: 20px 0;}
.marginTB10 {margin: 10px 0;}

/* clearfix */
.clearfix:after {content : ".";display : block;clear : both;visibility : hidden;line-height : 0;height : 0;}
.clearfix {display : inline-block;}
tml[xmlns] .clearfix {display : block;}
* html .clearfix {height : 1%;}


